@media (max-width: 979px) {
  .tt-header-description-heading {
    font-size: 32px;
  }

  .tt-header-search-field {
    /* !important is necessary here to override bootstrap */
    font-size: 16px !important;
    height: 50px !important;
    padding: 8px 10px !important;
  }

  .tt-header-search-btn {
    background-size: 30px 60px;
    height: 30px;
    right: 10px;
    width: 30px;
  }

  .tt-header-search-btn:hover,
  .tt-header-search-btn:active,
  .tt-header-search-btn:focus {
    background-position: -2px -32px;
  }

  .tt-header-search-btn span[class^="icon-"] {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
	#header { margin-left: 0; }

	#home .description { margin-top: 10px; }

	#below-the-fold { margin-left: 0; }
	#below-the-fold .span4 { width: 100%; margin-left: 0; margin-bottom: 20px; }

  #footer .search-form {
    margin-bottom: 20px;
    width: 100%;
  }

	.news .item { margin-bottom: 10px; }

	/* Shrinkable bootstrap tables for tablets/phones.
	Responsive table guide via css-tricks.com/responsive-data-tables/ */
	table.table.table-striped,
	.table.table-striped thead,
	.table.table-striped tbody,
	.table.table-striped th,
	.table.table-striped td,
	.table.table-striped tr {
		display: block;
	}
	.table.table-striped tbody {
		width: 100%;
	}
	.table.table-striped thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.table.table-striped tr {
		margin: 10px 0 0 0;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		border-left: 1px solid #ddd;
	}
	.table.table-striped tbody tr td:empty {
		display: none;
	}
	.table.table-striped td,
	.table.table-striped td.name,
	.table.table-striped td.email,
	.table.table-striped td.job_title,
	.table.table-striped td.phones {
		width: auto;
	}
	.table.table-striped td.name {
		font-size: 14px;
	}
	.table.table-striped td.job_title {
		border-top: 0;
	}
	.table.table-striped tbody tr td ul {
		margin-bottom: 0;
	}
	.table.table-striped td.phones ul li {
		line-height: 16px;
	}
	.table.table-bordered {
		border: 0;
	}
	.table.table-bordered tbody tr td {
		border-left: 0;
	}


  .tt-header-description {
    padding: 20px;
  }

  .tt-header-description-heading {
    font-size: 30px;
    margin-bottom: 20px;
    width: 100%;
  }

}

@media (max-width: 480px) {
	.navbar .menu {
		padding: 0;
	}
	.navbar ul#header-menu { border-bottom: 0; }
	.navbar ul#header-menu li:after {
		content: "";
	}
	.navbar ul#header-menu li, .navbar ul#header-menu ul.dropdown-menu li {
		display: block;
		float: none;
		margin: 0;
		line-height: 13px;
	}
	.navbar ul#header-menu li a,
	.navbar ul#header-menu .dropdown-menu li > a:hover,
	.navbar ul#header-menu .dropdown-menu li > a:focus,
	.navbar ul#header-menu .dropdown-submenu:hover > a {
		display: block;
		color: #999;
		font-weight: bold;
		font-size: 13px;
		padding: 6px 15px;
		border-radius: 3px 3px 3px 3px;
		background-image: none;
		border: 0;
	}
		.navbar ul#header-menu li.active > a, .navbar ul#header-menu ul.dropdown-menu li.current-menu-item a {
			color: #fff;
			background-color: #222;
		}
	.navbar ul#header-menu li a:hover, .navbar ul#header-menu ul.dropdown-menu li a:hover {
		background-color: #222;
		text-decoration: none;
		color: #fff;
	}
	.navbar ul#header-menu b.caret {
		border-bottom-color: #fff;
    	border-top-color: #fff;
		margin-top: 4px;
	}
}
